ul { margin-left:00px;}
li { margin-top:0px;}

* {   
	margin: 0px;
	padding: 0px;

	font-family: 'PT Sans Narrow', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a:hover {
	cursor:pointer;
}

body {
	background-image: url(img/bg.png); 
	background-attachment: fixed;

	margin:0px;
	padding:5px;
}

table {
	border-collapse: collapse;
	border: 0px solid;
	width: 100%;
}
td, th {
	display: table-cell;
	vertical-align: inherit;
	border: 0px solid;
}

#all {
	width: 100%;
	text-align: center;
}

#centered{
	float:top;
	text-align: left;
	width:1250px;
	/*background-image: url(img/bg.png);*/
	background-repeat: no-repeat;
	overflow: hidden;
	display:inline-block;
}

#header{
	position:relative;
	background-image: url(img/bg_top1.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	Height: 405px;
	width:1250px;
}

#logomain{
	float:left;
	padding:0px;
	background:#ddddc0;
}
#headersity{
	float:left;
	margin:7px 0px 0px 780px;
	padding:3px 10px 3px 10px;
	font-size: 15px;
	width:280px;
	height:30px;
	font-weight: 600;
	text-decoration: none;
	color: #ffffff;
	text-shadow: 2px 2px 2px #000; 
	background:#555555;
	display:block;
}

#work-time{
	position:absolute;
	left:564px;
	top:65px;
	height:86px;
	width:112px;
	background:#555555;
	display:block;
	font-weight: 600;
	text-decoration: none;
	color: #ffffff;
	text-shadow: 2px 2px 2px #000; 
	padding:5px;
}

#headersity1{
	float:left;
	margin:17px 0px 0px 80px;
	padding:7px 10px 10px 80px;
	font-size: 35px;
	width:800px;
	font-weight: 600;
	text-decoration: none;
	color: #59ff8d;
	text-shadow: 2px 2px 2px #000; 
	background: #aa9999;
}

#arenda_hover{
	position:absolute;
	background-size: 100%;
	left:7px;
	top:67px;
	height:63px;
	width:272px;
}
#remont_hover{
	position:absolute;
	background-size: 100%;
	left:288px;
	top:65px;
	height:56px;
	width:270px;
}
#arenda_hover:hover {background-image: url(img/arenda_hover.jpg);}
#remont_hover:hover {background-image: url(img/remont_hover.jpg);}

#site_hover{
	position:absolute;
	background-size: 100%;
	left:499px;
	top:10px;
	height:34px;
	width:258px;
}
#site_hover:hover {background-image: url(img/705507_hover.jpg);}



#headersity a{
	color: #ffffff;
}


#loginform{
	position:absolute;
	top:0px;
	left:563px;
	width:100px;
	font-size: 11px;
	color:#fff;
	text-align:right;
	padding:5px 10px;
	font-size:12px;
}

#counter_session{
	position:absolute;
	top:170px;
	left:1140px;
	width:200px;
	font-size: 11px;
	color:#fff;
}

#shareicons{
	position:absolute;
	top:0px;
	left:1100px;
	background:#ffe39f;
}

#loginform a{
	text-align: left;
	font-family: Arial, "Times New Roman", Times, serif;
	color: #eee;
}

.form-control {
    width: 93%;
    height: 34px;
    padding: 6px 12px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	font-size:16px;
}




#left{
	float:left;
	margin: -11px 0px 85px 0px;
	width:270px;
	text-align: center;
}




#content{
	float:left;
	width:795px;
	padding:10px;
	margin:5px 5px 5px 5px;
	background:#eee;
	text-align: left;
	border: 1px solid #004395;
	min-height:500px;
}

#banners{
	float:right;
	text-align: left;
	width:130px;
	min-height:400px;
	padding:10px;
	margin:5px 0px 5px 0px;

}



.bottom_a1{
	width:1250px;
	clear:both;
	text-align: center;
	display:inline-block;
}

#bottom{
	width:1250px;
	clear:both;
	text-align: center;
	background:#003385;
	border-top: 1px solid #992211;
	height:120px;
	line-height: 30px;
	color: #ccc;
	display:inline-block;
}

#bottom a{
	float:top;
	font-family: impact, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #ccc;
}




/*  Содержимое   */

p {
	margin-top:10px;
}
img{
	margin:0px;
	border: 0; 
}


.contentheader{
	background:#004395;
	color: #fff; 
	padding:5px;
	margin: -10px -10px 10px -10px;
	text-align: left;
	height:20px;
}


.item_main{
	float:left;
	margin:0px 0px 5px -5px;
	text-align: left;
	background:#fff;
	position:relative;
	width:805px;
	border:1px solid #aaf;
}

.items-link{
	float:left;
	width:810px;

}
.items-link-header{
	float:left;
	width:780px;
	font-weight: 600;
	font-size: 12px;
	color:#038;	
}
.item_link{
	float:left;
	margin:5px 0px 5px 5px;
	text-align: left;
	background:#fff;
	position:relative;
	width:150px;
	height:260px;
}
.item_image_link {
	float:left;
	width:110px;
	height:100px;
}
.item_image_link img{
	width:100px;
	height:100px;
	margin: 2px 0px 0px 2px;
}
.item_name_link{
	float:left;
	width:140px;
	font-size: 10px;
	height:30px;
	padding:5px;
}
.item_cena_link{
	float:left;
	width:140px;
	font-weight: bold;
	font-size: 10px;
	line-height: 30px;
	/*display:inline;*/
	color:#038;
}
.item_cena_link ul{
	list-style:none; margin:0px;
	line-height: 10px;
}

.item_cena_skidka_link{
	float:left;
	width:90px;
	font-weight: 600;
	font-size: 10px;
	/*line-height: 20px;*/
	/*display:inline;*/
	color:#a00;
}
.item_cena_skidka_link ul{
	list-style:none; margin:0px;
	line-height: 10px;
}

.item_image img{
	width:100px;
	height:100px;
}
.item_type{
	width:200px;
	font-size: 12px;
	font-weight: 600;
	height:30px;
	padding:5px;
}
.item_name{
	width:300px;
	font-size: 14px;
	height:30px;
	padding:5px;
}
.item_line1{
	width:150px;
	height:30px;
}
.item_cena{
	width:110px;
	font-weight: 600;
	font-size: 12px;
	/*line-height: 30px;*/
	/*display:inline;*/
	color:#038;
}
.item_cena_skidka{
	width:110px;
	font-weight: 600;
	font-size: 12px;
	/*line-height: 30px;*/
	/*display:inline;*/
	color:#a00;
}

.lihe-height20{
	line-height: 20px;
}

.item_big_image{
	position:relative;
	float:left;
	margin: 0px 10px 10px 0px;
}
.item_big_descr_all{
	margin:10px;
	float:left;
	width:385px;
}
.item_type_big{
	font-size: 15px;
	font-weight: 600;
}
.item_name_big{
	font-size: 15px;
	padding-top:10px;
}
.item_line1_big{
	height:30px;
}
.item_cena_big{
	font-weight: 600;
	font-size: 14px;
	line-height: 25px;
	color:#038;
}
.item_cena_big_del{
	font-weight: 600;
	font-size: 12px;
	line-height: 25px;
	color:#038;
	text-decoration:line-through;
}
.item_cena_big_skidka{
	font-weight: 600;
	font-size: 14px;
	line-height: 25px;
	color:#f38;
}
.item_table_cena_big{
	font-size: 12px;
	line-height: 12px;
	border:1px solid #aaf;
	text-align:center;
	border-spacing: 0px;
	margin-top:10px;
}
.item_table_cena_big_header{
	background:#aaf;
	line-height: 15px;
}

.item_descr_big{
	float:left;
	font-size: 12px;
	width:795px;
}

.item_sklad_cnt{
	font-size:10px;
	font-style:italic;
	position:absolute; 
	left:330px; 
	top:0px;
	background:#aee;
	padding:3px;
	font-weight:bold;
}

.item_sklad_cnt_off{
	font-size:10px;
	font-style:italic;
	position:absolute; 
	left:330px; 
	top:0px;
	background:#faa;
	padding:3px;
	font-weight:bold;
}

#upload{
margin:30px 200px; padding:15px;
font-weight:bold; font-size:1.3em;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
background:#f2f2f2;
color:#3366cc;
border:1px solid #ccc;
width:150px;
cursor:pointer !important;
-moz-border-radius:5px; -webkit-border-radius:5px;
}


/*             Таблица             */

.tt_table{
	border-width: 0px;
	border-spacing: 0px;
	border-style: solid;
	border-collapse: collapse;
	width:100%;
}

.tt_table th{
	padding:5px;
	background:#57d;
	min-width:30px;
}
.tt_table td{
	padding:2px;
	background:#eef;
}


/*END          Таблица          END*/


.remark{
	font-weight: 600;
	font-style:italic;
	font-size: 12px;
	color:#738;
}


.techparam{
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	width:610px;
	padding:3px;
}

.techul{
	margin-left:20px;
}

.content-text a{
	color: #000;
	text-decoration:none;
	font-weight: 600;
}

.bottomlinks{
	color: #000;
	float:top;
	text-align: left;
	width:1250px;
	overflow: hidden;
	display:inline-block;	
	font-size:12px;
}
.bottomlinks a{
	color: #000;
}


/*   HEADER иконки  */
#header_icons_top{
	position:absolute;
	top: 250px; 
	height:170px;
	width:1250px;
	left:0px;
	background: url('img/steeltile.gif');
	background-repeat: repeat;
	padding: 0px 00px;
}
.head_icon1 {width:160px; height:120px; }
.head_icon1 a {background: url('img/head_icon1.png') no-repeat bottom center; display:block; width:160px; height:123px; text-decoration:none}
.head_icon1 a:hover {background: url('img/head_icon1.png') no-repeat top center;}
.head_icon1 a span {visibility:hidden;}

.head_icon2 {width:160px; height:120px; }
.head_icon2 a {background: url('img/head_icon2.png') no-repeat bottom center; display:block; width:160px; height:123px; text-decoration:none}
.head_icon2 a:hover {background: url('img/head_icon2.png') no-repeat top center;}
.head_icon2 a span {visibility:hidden;}

.head_icon3 {width:160px; height:120px; }
.head_icon3 a {background: url('img/head_icon3.png') no-repeat bottom center; display:block; width:160px; height:123px; text-decoration:none}
.head_icon3 a:hover {background: url('img/head_icon3.png') no-repeat top center;}
.head_icon3 a span {visibility:hidden;}

.head_icon4 {width:160px; height:120px; }
.head_icon4 a {background: url('img/head_icon4.png') no-repeat bottom center; display:block; width:160px; height:123px; text-decoration:none}
.head_icon4 a:hover {background: url('img/head_icon4.png') no-repeat top center;}
.head_icon4 a span {visibility:hidden;}

.head_icon5 {width:160px; height:120px; }
.head_icon5 a {background: url('img/head_icon5.png') no-repeat bottom center; display:block; width:160px; height:123px; text-decoration:none}
.head_icon5 a:hover {background: url('img/head_icon5.png') no-repeat top center;}
.head_icon5 a span {visibility:hidden;}

.head_icon6 {width:160px; height:120px; }
.head_icon6 a {background: url('img/head_icon6.png') no-repeat bottom center; display:block; width:160px; height:123px; text-decoration:none}
.head_icon6 a:hover {background: url('img/head_icon6.png') no-repeat top center;}
.head_icon6 a span {visibility:hidden;}

#movestring{
	position:absolute;
	top: 165px;
	left:0px;
	width:1240px;
	height:25px;
	margin: 60px 0px 0px 0px;
	line-height:23px;
	font-weight: 900;
	padding: 0 5px;
	box-shadow:0 1px 2px #777;
	background: rgb(255,238,238);
	background: -moz-linear-gradient(top,  rgba(255,238,238,1) 0%, rgba(255,204,204,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,238,238,1)), color-stop(100%,rgba(255,204,204,1)));
	background: -webkit-linear-gradient(top,  rgba(255,238,238,1) 0%,rgba(255,204,204,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,238,238,1) 0%,rgba(255,204,204,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,238,238,1) 0%,rgba(255,204,204,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,238,238,1) 0%,rgba(255,204,204,1) 100%);
}



/*            GUEST BOOK                 */

.gb_table{
	border-width: 0px;
	border-spacing: 0px;
	border-style: solid;
	border-collapse: collapse;
	width:100%;
}
.gb_table tr{
	border-width: 3px;
	border-spacing: 3px;
	border-style: solid;
	border-color: #ccc;
	border-collapse: collapse;
	height:60px;
}
.gb_cell_nik{
	padding:10px;
	border-width: 0px;
	border-spacing: 0px;
	border-style: inset;
	border-color: gray;
	border-collapse: collapse;
	background-color: #ffe;
	width:100px;
}
.gb_nik{
	font-size: 14px;
}
.gb_dt{
	margin: 5px 0px 0px 0px;
	float:left;
	font-size: 8px;
}

.gb_cell_mess{
	font-size: 12px;
	padding:10px;
	border-width: 0px;
	border-spacing: 0px;
	border-style: solid;
	border-color: gray;
	border-collapse: collapse;
	background-color: #f7f7f7;
}

.tooltip-remark{
	font-size: 12px;
	padding:10px;
	font-style: italic;
}


/*END    GUEST BOOK    END */


/*-----------------Возврат к верху----------------------*/ 
#back-top {     
position: fixed;     
bottom: 0px;     
padding: 0px;     
left: 50%;      
margin-left: 400px;     
z-index:99991;     } 

#back-top a{     
width: 77px;     
height: 30px;    
background: rgba(0, 0, 0, 0.25) url(img/arrowup.png) no-repeat center top;    
display:block;     
text-decoration:none;     
-webkit-transition: all linear 0.2s;     
-moz-transition: all linear 0.2s;     
-ms-transition: all linear 0.2s;     
-o-transition: all linear 0.2s;     
transition: all linear 0.2s;     
text-align: center;           }   

#back-top a:hover{     
height: 70px;     
background: #663399 url(img/arrowup.png) no-repeat center top;     
-webkit-transition: all linear 0.2s;     
-moz-transition: all linear 0.2s;     
-ms-transition: all linear 0.2s;     
-o-transition: all linear 0.2s;     
transition: all linear 0.2s;     
color: #fff;     }


/*-----------------Таблички прецскурантов---------------------*/ 
.leftimg {
    float:left; /* Выравнивание по левому краю */
    margin: 7px 7px 7px 0; /* Отступы вокруг картинки */
   }
.attribute2 {
    border-collapse: collapse;
    width: 80%;
    border-top: 1px solid rgba(0, 0, 0, 0.08);
    border-left: 1px solid rgba(0, 0, 0, 0.08);
    margin-bottom: 20px;
}
.attribute2 td {
    padding: 7px;
    text-align: left;
    vertical-align: top;
    border-right: 1px solid rgba(0, 0, 0, 0.08);
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
